Subject: Tour (OT)

From: Owen Brand <[email-masked]>
Date: Tue, 5 Oct 2010 10:30:54 -0400

Just wanted to let you all know a bit about my touring schedule in case I'll be playing near one of ya.  This is my last week playing in Key West FL.  I am sitting in with my friend's band this week and ill be playing guitar all night and singing a few songs each set.  If you would like to watch us play, you can tune into www.cowboybillskw.com and watch us on the webcam at 10 Eastern time every night this week.  The quality on the webcam isn't very good and the audio is just as bad. :)

My band, Firebrand, will be beginning our first real Midwest tour in late November and we will be playing Wisconsin, North Dakota, South Dakota, and probably Minnesota for the first few months of our tour up there.  

I know this is OT, but I'd love to meet some of you out there on the road.  :) Thanks for allowing me an OT post... 

Owen Brand

www.firebrandmusic.net
www.opry99er.com